@media screen, projection, tv{
html,body{ text-align: center; height: 100%; font-family: "Tahoma CE", Tahoma, "Arial CE", Arial, "Lucida Grande CE", lucida, sans-serif;  color: black; }
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
*/


hr{ height: 1px; color: #e8e8e8; background: #e8e8e8; clear: both; margin: 0; padding: 0; border: 0; }
address{ font-style: normal; display: block; margin: .5em 0; }
fieldset input, textarea, select{font-family: "Tahoma CE", Tahoma, "Arial CE", Arial, "Lucida Grande CE", lucida, sans-serif;  border: 1px solid black; padding: 0 2px;}
h3{ color: #660000; font-size: 1.3em; line-height: 1.2em; }
h3 a{ color: #660000;}
h4{ color: #DA8920; font-size: 1em; }
a{ color: black; }


a.abeceda_pismeno 	{ font-weight: bold; }

.formik input, .formik select, .formik textarea{ margin: 3px 0; border: 1px solid black; color: #262B53; }
.btn{ background-color: #F80E20; color: White; border-color: #F80E20;  }
.orange, .odraz strong{ color: #DA8920 !important; }
.odkaz{ padding: 0 5px; }

#base{ margin: 0 auto; text-align: left; width: 994px; font-size: .75em; position: relative; line-height: 1.3em; height: 100%; background: White url(../img/back.gif) repeat-y;   }
#index #base{ background: White url(../img/back2.gif) repeat-y; }
#page #base{ background: White url(../img/back3.gif) repeat-y; }
#head{ background: transparent url(../img/head.jpg) no-repeat; padding-bottom: 19px; background-color: #C38D0B; padding: 17px 0 34px 15px; border-bottom: 1px solid #4E0C14; }
#head h1{ color: white; background-color: #C38D0B; position: relative; overflow: hidden; line-height: 1.2em; margin: 0;}
#head h1 span, #head h1{ width: 221px; height: 36px; }
#head a{ background-color: black; color: White; text-decoration: none; }
#head h1 span{ position: absolute; cursor: pointer; top: 0; left: 0; background: transparent url(../img/encyklopedie.jpg) no-repeat; color: White; }

#main{ background: White url(../img/back.gif) repeat-y; width: 994px; clear: both; }
#left, #stred, #right{ float: left; display: inline; overflow: hidden; }
#stred{ width: 594px; margin-left: 200px;  }
#left{ width: 200px; margin-left: -794px; padding-top: 18px; }
#right{ width: 200px; padding-top: 18px; font-size: .9em; }
#plocha{ padding: 8px 5px 20px 5px; line-height: 1.5em; }

#index #left{ width: 110px; }
#index #right{ width: 117px; }
#index #left{ margin-left: -877px; }
#index #stred{ width: 767px; margin-left: 110px; }
#index #main{ background: White url(../img/back2.gif) repeat-y;  }

#page #left{ width: 120px; }
#page #right{ width: 111px;  padding: 0 7px; }
#page #left{ margin-left: -867px; }
#page #stred{ width: 747px; margin-left: 120px;}
#page #main{ background: White url(../img/back3.gif) repeat-y;  }


#left a{ text-decoration: none; line-height: 1.4em; display: block; color: Black; font-size: .9em; font-weight: bold; background: transparent url(../img/sip.gif) no-repeat 0 .55em; padding-left: 7px; }
#right a{ color: Black; }
#index #right a{ font-weight: bold; }
#index #right p{ margin: .8em 10px; }

.hledani{ padding: 0px 1px 2px 1px; border-bottom: 1px solid #FFCC99; }
.hledani label{ margin-left: 5px; color: #FFFFCC; font-weight: bold; font-size: .9em; display: block; line-height: 1.2em; }
.hledani fieldset input{ margin-left: 5px; width: 120px; vertical-align: middle; font-size: .9em; padding: 1px; }
.hledani input.btn{ margin: 0; background: #4E1014 url(../img/btn.gif) no-repeat 100% 0; color: white; font-weight: bold; display: inline; width: 5.4em; font-size: .9em; border: 0; padding: 1px 5px 1px 0px; }
.hledani p{ margin: .8em 0; }
#index .hledani input, #page #left .hledani input{ width: 94px;  margin-bottom: 0; margin-top: 0; display: block; }
#index .hledani input.btn, #page #left  .hledani input.btn{ background-image: url(../img/vyhledej2.gif); width: 5.8em; padding: 0; margin-top: -1px; margin-left: 47px; vertical-align: middle; line-height: 1.15em; font-size: .8em; display: block; }
html>body#index .hledani input.btn, html>body#page #left  .hledani input.btn{ margin-top: 0; }

#menu{ border-bottom: 1px solid #FFCC99; padding-bottom: 25px; padding-left: 1px; }
#menu ul{ list-style-type: none; margin: 5px 0 10px 0; }
#menu li{ padding: 4px 0; }
#menu h3{ color: #FFFFCC; margin: .6em 7px 0 7px; font-size: .9em; }

#right h4{ color: #FFFFCC; padding: 0 10px; margin-top: 30px; }

.kniha{ width: 112px; margin: 0 auto; padding: 5px 0 13px 0; }
.kniha img{ display: block; border: 1px solid black; margin-bottom: .3em; }
.kniha p{ line-height: 1.2em; margin: 0; }

.sloup{ float: left; width: 185px; }

.banner{ border-bottom: 1px solid #FFCC99; padding: 0 0 10px 0; }
.banner img{ display: block; margin: 0 auto; border: 1px solid #643100; }

.odraz{ margin: 0 10px; }
.odraz p{ margin: .4em 0; }
.odraz h2{ margin-bottom: 0; }

#pata{ color: #DA8920; margin: 0 208px; border-top: 1px solid #FFCC99; padding: 0 10px 10px 10px; }
#index #pata, #page #pata{ margin: 0 125px 0 118px; }
#page #pata{ margin: 0 135px 0 128px; }
.netreklama{ font-size: .75em; line-height: 1.2em; }
.netreklama a{ color: #E2A75F; }

.boxik{ background-color: #FFE7B3; color: Black; border: 1px solid #DA8920; padding: 1px 10px; margin: 1em 0; line-height: 1.6em;}
.boxik p{ margin: .4em 0; padding-bottom: 1px; }
.sloupec .boxik{ margin: 0; font-size: .9em; padding: 8px 8px 5px 8px;  border-bottom: 0; width: 358px; }

.vypis{ background: White url(../img/sloupec.gif) repeat-y; width: 757px; margin-top: 20px; }
.sloupec{ width: 376px; float: left; }
.prvni{ margin-right: 5px; }
h2.spec{ color: White; background: #DA8920 url(../img/roh2.gif) no-repeat 100% 0; margin: 0; }
h2.spec span{ display: block; background: transparent url(../img/roh1.gif) no-repeat 0 0; padding: 1px 10px 1px 10px; }

.abeceda{ border-top: 1px solid #DA8920; border-bottom: 1px solid #DA8920; background-color: #FFE7B3; margin: 2em 0 .7em 0; padding: 1px 10px; }
.abeceda h3{ color: Black; margin: .8em 0 1.5em 0; }
p.hs{ margin-bottom: 1.5em; }
.hs a{ color: #993300; }
p.navigace{ text-align: center; margin-top: 50px; }
p.navigace span{ margin: 0 15px; }
.hesla{ list-style-type: none; }
.hesla li{ padding: .2em 0; }
.search input{ padding-top: 1px; }
.search input.btn{ margin: 0; background: #DA8920 url(../img/btn2.gif) no-repeat 100% 0; color: white; text-transform: uppercase; font-weight: bold; display: inline; width: 5.4em; font-size: .9em; border: 0; padding: 1px 5px 1px 0px; }
.search input.vetsi{ margin: 0; background: #DA8920 url(../img/vyhledej4.gif) no-repeat 0 0; color: white; text-transform: uppercase; font-weight: bold; display: inline; width: 8.7em; font-size: .9em; border: 0; padding: 1px 5px 1px 20px; }
.banner{ display: none; }


div.potvrzeni{ width: 230px; height: 110px; background-color: #00A4AE; top: 100px; left: 30%; color: white; text-align: center; font-weight: bold; position: absolute; border: 1px solid black; }
div.potvrzeni p{ padding: 15px 0 20px 0; }
div.potvrzeni div#plocha input.btn{ background-color: black; color: white; font-weight: bold; text-align: center; cursor: pointer; border: 1px solid silver; }

table.tab{ font-size: 1em; border-collapse: collapse; margin: .8em 0; width: 100%; line-height: 1.2em; font-size: .9em; border: 1px solid black; }
table.tab th{ color: white; background-color: black; padding: 4px 7px; font-weight: normal; text-align: left; border-right: 1px solid white;   }
table.tab td{border: 1px solid black; padding: 4px 7px; background-color: white; color: black; }
table.tab tr.sec td{ background-color: #F0F0F0; color: black; }
table.tab tr.sec td a{ background-color: transparent !important ; }

.form{ margin: 0; }
form td{ padding: 5px 12px 5px 0; }
.pole{ width: 200px; }
p.vyberhesel{ margin: 1em 0 1em 380px; }


  div#popik{ position: absolute; top: 230px; left: 260px; border: 1px solid #D1D1D1; border-bottom: 2px solid gray;  border-right: 2px solid gray; display: none; text-align: center; font-size: .8em; width: 260px; background-color: white; text-align: left; color: #3B3000; }
  div#popik a .obr3{ border: 0; margin: 0 0 0 11px; float: none;}
  div#popik p{ margin: 8px; }
  a#closebtn{  cursor: pointer; float: right; /*display: block; padding: 0px 3px; font-weight: bold; background-color: #A92F00; border: 1px solid gray; border-right: 0; border-top: 0; color: white; text-align: center; width: 10px;*/}
  a#closebtn:hover{text-decoration: none; background-color: white; color: black;}

.pdf{ background: transparent url(/img/i-pdf.gif) no-repeat 0 0; padding: 4px 0 4px 30px; }
.doc{ background: transparent url(/img/i-doc.gif) no-repeat 0 0; padding: 4px 0 4px 30px; }
.xls{ background: transparent url(/img/i-excel.gif) no-repeat 0% 0; padding: 4px 0 4px 30px; }
.zip{ background: transparent url(/img/i-archive.gif) no-repeat 0% 0; padding: 4px 0 4px 30px; }



}